style type="text/css"

<style>
header {
  background: karspider.jpg center;	  
}

@media all and (min-width: 30em) {
  header {
    background: karspider.jpg center;	 
  }
}	


@media all and (min-width: 60em) {
  header {
    background: karspider.jpg center;	 
  }
}

body {
    font-family: Arial, Verdana, Tahoma, sans-serif;
    
    background-image: "karspider.jpg";
    background-size: cover;       /* Skaliert das Bild so, dass es den gesamten Bereich ausfüllt */
    background-repeat: no-repeat; /* Verhindert, dass sich das Bild wiederholt */
    background-position: center;  /* Zentriert das Bild im Browserfenster */
    background-attachment: fixed; /* Optional: Das Bild bleibt beim Scrollen fixiert */
    height: 100vh;                /* Nimmt 100% der sichtbaren Fensterhöhe ein */
    margin: 0;                    /* Entfernt den Standard-Seitenabstand */
}
    
h1 { 
font-family: comic sans ms;
font-size: 2em;
color: goldenrod;
margin-left: ;: 1em;
padding: 1em;
}

h2 { 
font-family: comic sans ms;
font-size: 1.2em;
color: rgb(228, 227, 222);
margin: 1em;
padding: 1em;
}

h3 { 
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
color: rgb(228, 227, 222);
margin: 1em;
padding: 1em;
}

h4 { 
font-family: Arial, Helvetica, sans-serif;
font-size: 1.0em;
color: rgb(228, 227, 222);
margin: 1.4em;
padding: 1em;
}

ul {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.0em;
color: rgb(228, 227, 222);
margin: 1em;
padding: 1em;
}

 /* Style the footer */
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color:;
  color: white;
  text-align: center;
}
